#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: microlens-platform
version: 0.3.10
id: microlens-platform-0.3.10-IGO8ibpklfKGxXHbR2em54
key: microlens-platform-0.3.10-IGO8ibpklfKGxXHbR2em54
license: BSD-3-Clause
maintainer: Artyom <yom@artyom.me>
author: Edward Kmett, Artyom
homepage: http://github.com/aelve/microlens
synopsis: Feature-complete microlens
description:
    This package exports a module which is the recommended starting point for using <http://hackage.haskell.org/package/microlens microlens> if you aren'\''t trying to keep your dependencies minimal. By importing @Lens.Micro.Platform@ you get all functions and instances from <http://hackage.haskell.org/package/microlens microlens>, <http://hackage.haskell.org/package/microlens-th microlens-th>, <http://hackage.haskell.org/package/microlens-mtl microlens-mtl>, <http://hackage.haskell.org/package/microlens-ghc microlens-ghc>, as well as instances for @Vector@, @Text@, and @HashMap@.
    .
    The minor and major versions of microlens-platform are incremented whenever the minor and major versions of any other microlens package are incremented, so you can depend on the exact version of microlens-platform without specifying the version of microlens (microlens-mtl, etc) you need.
    .
    This package is a part of the <http://hackage.haskell.org/package/microlens microlens> family; see the readme <https://github.com/aelve/microlens#readme on Github>.
category: Data, Lenses
abi: aa742a6a9c77fdf5f2912f127f9881ef
exposed: True
exposed-modules:
    Lens.Micro.Platform Lens.Micro.Platform.Internal
import-dirs: /usr/lib/ghc-8.4.3/site-local/microlens-platform-0.3.10
library-dirs: /usr/lib/ghc-8.4.3/site-local/microlens-platform-0.3.10
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.3/microlens-platform-0.3.10
hs-libraries: HSmicrolens-platform-0.3.10-IGO8ibpklfKGxXHbR2em54
depends:
    base-4.11.1.0 hashable-1.2.7.0-KBRKfoLB8Vi3u8lTX7XQlg
    microlens-0.4.9.1-Il1wVteoTNOAmlNI3I8KNh
    microlens-ghc-0.4.9-8g8nB2oqGSEA0Uvs6hTvF1
    microlens-mtl-0.1.11.1-KuiQwUtjPQq9JoX7IucQt5
    microlens-th-0.4.2.1-5KRvpe5AISLIBHd4k0r8zt text-1.2.3.0
    unordered-containers-0.2.9.0-4xkK4TVeOzU5CT7vUnH40Y
    vector-0.12.0.1-1fezwShzdEfG3Hp1Pmvjkq
abi-depends: base-4.11.1.0=9da3f387598d41928f3ebf8097acf9b3
             hashable-1.2.7.0-KBRKfoLB8Vi3u8lTX7XQlg=ad8d36b5596969152937469512f0d3b1
             microlens-0.4.9.1-Il1wVteoTNOAmlNI3I8KNh=c8c360537bf1a4bd1c492e28d6784d61
             microlens-ghc-0.4.9-8g8nB2oqGSEA0Uvs6hTvF1=615f87903ad78ebc9cde230e4ce72d3b
             microlens-mtl-0.1.11.1-KuiQwUtjPQq9JoX7IucQt5=7dca9a0e1e04d414a3f7d4a897abe463
             microlens-th-0.4.2.1-5KRvpe5AISLIBHd4k0r8zt=059b89e224ecae783c598cf733ee41c6
             text-1.2.3.0=be4c3e1c57cff1d501eb0e876706a48d
             unordered-containers-0.2.9.0-4xkK4TVeOzU5CT7vUnH40Y=35805d13add6a65c87fb8fb413d93b58
             vector-0.12.0.1-1fezwShzdEfG3Hp1Pmvjkq=2d4c17574909e037fa0256847c747647
haddock-interfaces: /usr/share/doc/haskell-microlens-platform/html/microlens-platform.haddock
haddock-html: /usr/share/doc/haskell-microlens-platform/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

